Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 809398 - Please reserve uid/guid for jboss-as
Summary: Please reserve uid/guid for jboss-as
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: setup
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Vasik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 809395
TreeView+ depends on / blocked
 
Reported: 2012-04-03 09:17 UTC by Marek Goldmann
Modified: 2015-02-19 11:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-11 08:20:57 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1192088 0 urgent CLOSED Reserve static gid/uid for jboss user 2021-02-22 00:41:40 UTC

Internal Links: 1192088

Description Marek Goldmann 2012-04-03 09:17:53 UTC
Filling issue as requested per email.

Please reserve 185:185 uid:gid for jboss-as user/group. This should be done also for F17 if possible.

jboss-as  185  185  /usr/share/jboss-as  /sbin/nologin  jboss-as

Comment 1 Marek Goldmann 2012-04-11 07:26:26 UTC
Any news on this? jboss-as package was approved for Fedora, I used above settings there.

Comment 2 Ondrej Vasik 2012-04-11 08:20:57 UTC
Built as setup-2.8.53-1.fc18 ... closing Rawhide...


Note You need to log in before you can comment on or make changes to this bug.